Pregunta Windows 2012 hyper-v dice degradado (actualización de servicios de integración requerida) en Ubuntu 12.04


Actualicé mi Ubuntu 12.04 que se ejecuta bajo el servidor Hyper-v Windows 2012 y, desde entonces, el administrador de Hyper-V informa que necesito actualizar mis servicios de integración en Ubuntu. Pero no puedo encontrar cómo actualizarlo, o qué hacer.


5
2018-06-11 08:50


origen




Respuestas:


Inicie sesión en su hipervisor y abra el Administrador de Hyper-V. Luego selecciona la máquina virtual y ábrela en la consola. En el menú Acción de la consola, puede elegir 'Insertar disco de instalación de servicios de integración' en su máquina virtual. Luego, inicie sesión en su máquina virtual y ejecute automáticamente el disco.


2
2018-06-11 09:37



Tenía la impresión de que Ubuntu 12.04 ya tiene servicios de integración integrados? Y esto estaba funcionando bien hasta que hice apt-get upgrade ... - user899119
Le ordeno a este chicoc-nergy.be/blog/?p=2830): "Sin embargo, observe que en la consola del Administrador de Hyper-V, tendrá una advertencia que indica que las condiciones están degradadas y que debería instalar los servicios de integración de Linux". - Jonathan Kortleven


No es necesario actualizar Los propios Microsoft le dicen que ignore el "Mensaje de servicios de integración degradados para invitados que no son Windows".


2
2017-07-09 08:16